@echo off
color a
@echo ======================================
@echo          控件注册脚本  V1.0
@echo            Create by Adobo
@echo              QQ:100004117
@echo           www.BeYourMan.com
@echo ======================================
@echo 正在复制程序所需控件！稍候...(需管理员权限)
@echo off
FOR %%a IN (*.ocx) DO copy %%a %systemroot%\system32\%%a
FOR %%a IN (*.dll) DO copy %%a %systemroot%\system32\%%a

@echo 正在注册控件...
FOR %%a IN (*.ocx) DO regsvr32 %%a /s
FOR %%a IN (*.dll) DO regsvr32 %%a /s

@echo 注册所需控件成功！

pause